Bug 88492

Summary: When combined with pam_ldap, policykit GUI components fail.
Product: PolicyKit Reporter: Martin Meredith <mez>
Component: libpolkitAssignee: David Zeuthen (not reading bugmail) <zeuthen>
Status: RESOLVED INVALID QA Contact: David Zeuthen (not reading bugmail) <zeuthen>
Severity: normal    
Priority: medium    
Version: unspecified   
Hardware: Other   
OS: All   
Whiteboard:
i915 platform: i915 features:

Description Martin Meredith 2015-01-16 11:56:51 UTC
When combined with pam_ldap, to login to a centralised server, the GUI components of policykit fail, this means that the UI cannot shutdown, cannot mount disks, install packages, etc (Xubuntu 14.04).

I can provide any further info, but I don't know what you require to research this issue :).

pkexec from a terminal works fine.
Comment 1 Martin Meredith 2015-01-16 17:37:22 UTC
This has been tracked down to being an issue with libpam-ldap

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct.